<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2W0-OO-Z3Z.placeholderString</key>
	<string>Nuevo símbolo</string>
	<key>FJw-9a-xMO.title</key>
	<string>Crear nuevo símbolo</string>
	<key>Jai-os-IS5.title</key>
	<string>Tu selección se convertirá en un símbolo y podrás insertar réplicas desde la Command Bar. Cada vez que edites el símbolo original, todas sus réplicas se actualizarán para reflejar los cambios.</string>
	<key>TzH-Bd-o2k.title</key>
	<string>Cancelar</string>
	<key>dCW-qE-T0O.title</key>
	<string>Crear</string>
</dict>
</plist>
